@charset "UTF-8";
/* CSS Document */

@media screen and (max-width: 480px) {
/* START */

/* contents width */
html,
body,
.boxHeader,
.boxContents,
.boxFooter,
.boxFooterSub,
.l-contents,
.Container,
.Header,
.boxTopicPath,
.pageTitle,
.sw-info .pageTitleInfo,
.sw-chousa .pageTitleInfo,
.sw-news .pageTitleNews,
.sw-hanbaiho .pageTitleShuppan,
.sw-shuppan-top .pageTitleShuppanTop,
.sw-news-top .pageTitleNewsTop,
.sw-soudan-top .pageTitleSoudanTop,
.sw-soudan .pageTitleSoudan,
.sw-activity-top .pageTitleActivityTop,
.sw-womanActive .pageTitleWomanActive {
  width: 100%!important;
  min-width: 100%;
}

.navigationMain__child {
	width: 100%;
}

.boxActivityTop {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}

img {
  max-width: 100%;
  height: auto;
}

.Header {
  position: relative;
  z-index: 20;
  background: #fff;
}

.headerLogo {
	padding-top: 0;
	padding-left: 10px;
  margin-bottom: 0;
}

.headerLogo a {
	-webkit-background-size: 100px auto;
	background-size: auto 35px;
	height: 42px;
  background-position: left center;
}

.boxHeader__tel {
	background-size: 100px auto;
	height: auto;
	margin: 0;
}

.boxHeader__tel a {
	height: 30px;
}
	
a[href^="tel:"] {  /* hrefがtel:で始まるものに対して */
    pointer-events: visible;
	color: #0074BE;
  }

/* navigation
--------------------------------- */
.navigationMain {
	display: block;
	position: relative;
	background: #fff;
}

.navigationMain a {
	text-indent: 0;
	height: auto;
	padding: 5px;
}

.navigationMain li {
	border-bottom: 1px solid #ccc;
	width: 100%;
}

.blockNavigation {
	display: none;
	border-top: 1px solid #ccc;
  position: absolute;
  width: 100%;
  top: 41px;
}

.navigationMain__001 a,
.navigationMain__002 a,
.navigationMain__003 a,
.navigationMain__004 a,
.navigationMain__005 a {
	background-image: none;
}

.navigationMain li.isActive,
.navigationMain li.isSelected {

}

.navigationMain a:hover,
.navigationMain li.isActive a,
.navigationMain a.is-selected {
	position: relative;
	color: #fff;
}

.navButton {
  position: absolute;
  right: 0;
  top: 0;
  width: 50px;
  height: 42px;
  cursor: pointer;
  z-index: 300;
  background: #0074BE;
  color: #fff;
}

.navButton span {
  position: absolute;
  left: 11px;
  width: 26px;
  height: 2px;
  background-color: #fff;
  transition: all .6s;
}
.navButton span:nth-of-type(1) {
  top: 13px;
}
.navButton span:nth-of-type(2) {
  top: 20px;
}
.navButton span:nth-of-type(3) {
  top: 27px;
}

.navButton.isActive span:nth-of-type(1) {
  transform: rotate(45deg);
  top: 20px;
}
.navButton.isActive span:nth-of-type(2) {
  width: 0;
  left: 50%;
}
.navButton.isActive span:nth-of-type(3) {
  transform: rotate(-45deg);
  top: 20px;
}

.boxHeader__linkEnglish a {
  display: none;
}

.boxHeader__tel {
  text-indent: 100%;
  width: 150px;
  height: 42px;
  background: url(../images/common/btn_soudan_header_sp.png) no-repeat;
  background-size: cover;
  outline: none;
  margin: 0;
  position: absolute;
  right: 50px;
  top: 0;
  border-right: 1px solid #fff;
}

.boxHeader__tel a {
  width: 100%;
  height: 42px;
  display: block;
  text-indent: -9999px;
}

.boxHeader__search {
  position: static;
  padding: 8px 0 5px;
  border-top: 1px solid #0074BE;
  
}

.boxHeader__search .search {
  margin: 0 auto;
}

.boxHeader__search table.gsc-search-box {
  width:90%;
  margin: 0 auto;
}

.boxHeader__search .gsc-input-box {
  padding: 0;
}

td.gsc-search-button {
  padding-right: 0px;
}

.blockMask {
  position: fixed;
  background: rgba(0, 0, 0, .9);
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 10;
}

.navigationMain a {
  padding: 10px;
}

.navigationMain a::after {

}

.navigationSub {
  display: none!important;
}

/* footer
--------------------------------------------------*/
.boxFooter {
  padding-left: 10px;
  padding-right: 10px;
}

.linkForTop a{
  right: 10px;
}

.boxFooterSub {
  padding-left: 10px;
  padding-right: 10px;
}

.boxFooterSub__boxLinks001 li {
  border: none;
  padding-left: 0;
}

.copyright {
  width: auto;
  background-size: 70% auto;
}


/* contents top
--------------------------------------------------*/
.boxBillboardTop {
  width: 100%;
  height: auto;
}

.boxBillboardTopImage .slick-prev,
.boxBillboardTopImage .slick-next {
  display: none!important;
}

.slick-slide {
  height: auto;
}

.RecommendTop {
  height: auto;
  padding: 10px 0 0;
}

.boxRecommendTop .slick-initialized .slick-slide {
  margin-left: 5px;
  margin-right: 5px;
}

.js-boxRecommendTop .slick-slide img {
  margin: 0;
}

.js-boxRecommendTop .slick-prev,
.js-boxRecommendTop .slick-next {
  display: none!important;
}

.js-boxRecommendTop .slick-dots {
  bottom: -48px;
}
.js-boxRecommendTop .slick-dots li {
  width: 10px;
  height: 10px;
}
.js-boxRecommendTop .slick-dots li button:before {
  width: 10px;
  height: 10px;
}

.js-boxRecommendTop .slick-slide img {
  margin: 0px;
}

.boxRecommendTop {
  width: 100%;
}

.boxRecommendTop__slider::after {
  clear: both;
  content: "";
  display: table;
}

.boxRecommendTop__linkMore {
  width: 80%;
  margin: 40px auto 0;
}

/* パンくずリスト
--------------------------------------------------*/
.boxTopicPath {
  width: 100%;
  margin: 0 auto 10px;
  background: #efefef;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  height: auto;
  padding: 0 2%;
}

li.boxTopicPath__item a:after {
  content: url("../images/common/icon_topicpath_next.png");
  float: right;
  margin: 0 0 0 0px;
}

.boxTopicPath ul li:nth-child(4),
.boxTopicPath ul li:nth-child(5),
.boxTopicPath ul li:nth-child(6) {
  display: none;
}

li.boxTopicPath__item {
  float: left;
  font-size: 10px;
  font-size: 1.0rem;
  line-height: 29px;
  letter-spacing: -.05em;
  height: 29px;
  margin: 0 0 0 2px;
}


/* boxContentsPanelTop
--------------------------------------------------*/

.boxContents {
  padding: 20px 0;
}

.boxContentsPanelTop_bg {
  background: #fff;
}

.boxContentsPanelTop_wrap {
  display: flex;
  flex-direction: column-reverse;
}

.l-grid002 {
  width: 100%;
  margin-left: 0;
  padding: 0 4%;
  margin-bottom: 10px;
}

.boxContentsPanelTop_wrap .boxBanner {
  display: flex;
  justify-content: space-between;
}

.boxContentsPanelTop_wrap .boxBanner li {
  width: 48%;
}

.boxBanner li +li {
  margin-top: 0;
}

.l-grid001 {
  width: 100%;
  float: none;
}

.boxContentsPanelTop {
  margin: 0;
  padding:  0 4% 20px;
  background: #f5f5f5;
}

.boxContentsPanelTop ul {
  margin: 0;
  display: block;
}

.boxContentsPanelTop li {
  width: 100%;
  list-style: none;
  padding: 20px 0;
  border-bottom: 1px solid #0074BE;
}

.boxContentsPanelTop li.noBorder {
  padding: 20px 0;
  border-bottom: 1px solid #0074BE;
}

.boxContentsPanelTop li:last-child {
  border-bottom:none;
}

.boxContentsPanelTop li:nth-child(1) { background: url(../images/top/bg_01.png) no-repeat right bottom 20px;}
.boxContentsPanelTop li:nth-child(2) { background: url(../images/top/bg_02.png) no-repeat right bottom 20px;}
.boxContentsPanelTop li:nth-child(3) { background: url(../images/top/bg_03.png) no-repeat right bottom 20px;}
.boxContentsPanelTop li:nth-child(4) { background: url(../images/top/bg_04.png) no-repeat right bottom 20px;}
.boxContentsPanelTop li:nth-child(5) { background: url(../images/top/bg_05.png) no-repeat right bottom 20px;}
.boxContentsPanelTop li:nth-child(6) { background: url(../images/top/bg_06.png) no-repeat right bottom 0px;}

.boxContentsPanelTop__title {
  font-weight: bold;
  margin-bottom: 12px;
}

.hightW {
  margin-bottom: 12px;
}

.boxContentsPanelTop__itemText {
  font-size: 1.4rem;
  line-height: 120%;
  padding-left: 10px;
  background: url(../images/common/link_right_013.png) no-repeat left center;
}

.boxContentsPanelTop__itemText + .boxContentsPanelTop__itemText {
  margin-top: 8px;
}


.boxTab .content_area {
  width: 100%;
}

.dlist001 dt {
  float: none;
}

.dlistDate dd {
  padding-left: 0;
  width: 100%;
}

.boxCampaignTop__item {
  float: none!important;
  width: 90%;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
}

.boxCampaignTop__item iframe {
  width: 100%;
}

.boxCampaignTop__item + .boxCampaignTop__item {
  margin-top: 15px;
}

.boxTab .tab_area ul {
  width: 90%;
  margin: 0 auto;
}

.boxTab .tab_area ul li {
  width: 33%;
  padding-left: 0px;
  padding-right: 0px;
}

.boxNewsReleaseTop__rss {
  display: none;
}

.boxNewsReleaseTop {
  margin-left: 4%;
  margin-right: 4%;
  margin-bottom: 30px;
}

.boxSnsShareIndex {
  text-align: left;
}

.boxSnsTop {
  margin-top: 0px;
  width: 100%;
  padding-left: 4%;
  padding-right: 4%;
}

.boxSnsTop__item {
  width: auto;
  float: none;
  margin-top: 10px;
}

.boxSnsShareIndex .fb_iframe_widget_fluid span {
  width: 100%!important;
}

.boxSnsTop__item + .boxSnsTop__item {
  float: none;
  margin-top: 30px;
}

/* contents activity
--------------------------------------------------*/

.boxSnsShare {
  height: auto;
  text-align: left;
  margin: 0 0 20px 10px;
}

/* boxBanner02
--------------------------------------------------*/

.boxBanner_wrap {
  display: flex;
  justify-content: space-between;
}

.boxBanner02,
.boxBanner03 {
  width: 48%;
}

.boxBanner02 li {
  margin-bottom: 5px;
}

.boxBanner03 li {
  margin-top: 0px;
  margin-bottom: 10px;
}

/* boxFooterSub__boxLinks002
--------------------------------------------------*/

.boxFooterSub__boxLinks002 {
  margin: 20px 0;
}


/* -------------------------------------------------------
   下層
------------------------------------------------------- */

/* ページタイトル */
.pageTitle,
.pageTitleInfo,
.pageTitleNews,
.pageTitleNewsTop,
.pageTitleSoudanTop,
.pageTitleSoudan,
.pageTitleColumn,
.pageTitleShuppanTop,
.pageTitleShuppan,
.pageTitleActivityTop,
.pageTitleActivity,
.pageTitleYougo,
.pageTitleCampaign,
.pageTitleNotFound,
.pageTitleExamples,
.pageTitleGoiken,
.pageTitleWomanActive,
.pageTitleActionChingin {
  font-size: 2.0rem;
}


.pageTitle__title,
.pageTitleInfo__title,
.pageTitleNews__title,
.pageTitleNewsTop__title,
.pageTitleSoudanTop__title,
.pageTitleSoudan__title,
.pageTitleColumn__title,
.pageTitleShuppan__title,
.pageTitleShuppanTop__title,
.pageTitleActivity__title,
.pageTitleActivityTop__title,
.pageTitleYougo__title,
.pageTitleCampaign__title,
.pageTitleNotFound__title,
.pageTitleExamples__title,
.pageTitleGoiken__title,
.pageTitleWomanActive__title,
.pageTitleActionChingin__title{
  height: 60px;
}

.title002 {
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.4;
}

.title003 {
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.4;
  margin: 0 0 20px 0;
}

.title007 {
  font-size: 22px;
  font-size: 2.2rem;
}

.l-grid003 {
  width: 100%;
  float: none;
  padding: 0 4%;
}

.l-grid004 {
  width: 100%;
  float: none;
  padding: 0 4%;
  margin-left: 0;
}

.l-w500 {
  width: 100%;
}
.l-w600 {
  width: 100%!important;
}

.l-w800 {
  width: 100%;
}

.l-mb40 {
  margin-bottom: 30px!important;
}

.pageTitle,
.sw-info .pageTitleInfo,
.sw-chousa .pageTitleInfo,
.sw-news .pageTitleNews,
.sw-hanbaiho .pageTitleShuppan,
.sw-shuppan-top .pageTitleShuppanTop,
.sw-news-top .pageTitleNewsTop,
.sw-soudan-top .pageTitleSoudanTop,
.sw-soudan .pageTitleSoudan,
.sw-activity-top .pageTitleActivityTop,
.sw-womanActive .pageTitleWomanActive {
  background: url(../images/bg_title_logo.png) no-repeat 98%  -10px;
  background-size: 70px;
}

.boxColumnSentence,
.boxActivityKokusaiSentence,
.boxActivityKizunaSentence,
.boxActivityRoudouSentence,
.boxActivityShuntouSentence,
.boxActivityGenderSentence,
.boxActivityKurashiSentence,
.boxActivitySeisakuJitsugenSentence,
.boxShuppan__sentence,
.boxGekkanRengo__listItems,
.boxGekkanRengo__downloadListItems { margin-bottom: 30px; }

/* サイドメニュー */

.boxPageNavigation {
  margin-bottom: 20px;
}

/* -------------------------------------------------------
   ニュース
------------------------------------------------------- */

.boxNewsTop {
  padding: 0 4%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.boxNewsTitle {
  font-size: 18px;
  font-size: 1.8rem;
}

.boxNewsTop__item001,
.boxNewsTop__item002,
.boxNewsTop__item003,
.boxNewsTop__item004,
.boxNewsTop__item005,
.boxNewsTop__item006,
.boxNewsTop__item007,
.boxNewsTop__item008 {
  width: 48%;
  height: auto;
  float: none;
  margin-right: 0;
  margin-bottom: 30px;
}

.boxNewsTop__item001 .newsItemList,
.boxNewsTop__item002 .newsItemList,
.boxNewsTop__item003 .newsItemList {
  margin-top: 10px;
}

.boxNewsTop li {
  text-indent: -0.5em;
  margin-left: 0.5em;
}

.boxNewsTop li a:before,
.boxActivityTop li a:before,
.boxShuppanTop li a:before { content: "-"; }

.boxNewsTop__item001 li,
.boxNewsTop__item002 li,
.boxNewsTop__item003 li {
  float: none;
  width: auto;
}

.boxNewsTop__itemCaption {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.6;
  margin-top: 10px;
}

.boxNewsTop__itemCaption br {
  display: none;
}


.boxNewsTop__item001 .newsItemList,
.boxNewsTop__item002 .newsItemList {
  width: 50%;
  float: left;
}


.boxNewsTop ul {
  margin-top: 10px;
}

.boxNewsTop__item001 li,
.boxNewsTop__item002 li {
  margin-bottom: 5px;
}

/* 詳細 */

.photo_left{
  float:none;
  margin: 0 0 10px 0;
  text-align:center;
}

/* 会長室 */

.sw-kaichoshitsu .pageTitleInfo,
.sw-kaichoshitsu .pageTitleInfo.history {
  background-image: url(../info/images/info_title_title_006.png), url(../info/images/info_bg_title_005b.png);
  background-position: center center, 5px 5px;
  background-repeat: no-repeat, no-repeat;
  background-size: 60% auto, 50px auto;
  text-indent: -9999px;
}

.boxKaichoshitsu {
	background: none;
}

.boxMunenouchiNavigation,
.boxKaichoshitsuNavigation{
  padding: 0 4%;
  width: 100%;
  float: none;
}

.boxMunenouchiNavigation p,
.boxKaichoshitsuNavigation p {
  padding: 5% 0 5% 40%;
}

.boxMunenouchiNavigation__listItemFullswing,
.boxMunenouchiNavigation__listItemKurashi,
.boxMunenouchiNavigation__listItemGreeting,
.boxMunenouchiNavigation__listItemOpinionstadium,
.boxMunenouchiNavigation__listItemKamitsubute,
.boxMunenouchiNavigation__listItemKaichoSonota,
.boxKissakoNavigation__listItemKokodake,
.boxKissakoNavigation__listItemYukuni,
.boxKissakoNavigation__listItemKokode,
.boxJimukyokuchoNavigation__listItemMovie,
.boxJimukyokuchoNavigation__listItemFromGekkanrengo,
.boxJimukyokuchoNavigation__listItemAiharaKamitsubute,
.boxKaichoshitsuNavigation__listItemGreeting,
	.boxJimukyokuchoNavigation__listItemHeart2Heart {
  margin-top: 20px;
}
	
	.boxKaichoshitsuNavigation__listItemPreparation {
		font-size: 2.0rem;
		padding-top: 20px;
		padding-bottom: 20px;
	}

.boxMunenouchiNavigation__listItemFullswing { 
  background: #FCEDEA url(../info/images/info_title_top_fullswing.png) no-repeat right center;
  background-size: 90%;
}

.boxMunenouchiNavigation__listItemKurashi { 
  background: #FEFFC3 url(../info/images/info_title_top_kurashinosokoage.png) no-repeat right center;
  background-size: 90%;
}

.boxMunenouchiNavigation__listItemGreeting {
  background: #cde8ff url(../info/images/info_title_top_greeting.png) no-repeat right center;
  background-size: contain;
}

.boxMunenouchiNavigation__listItemOpinionstadium {
  background: #E0F9FD url(../info/images/info_title_top_opinionstadium.png) no-repeat right center;
  background-size: contain;
}

.boxMunenouchiNavigation__listItemKaichoSonota {
  background: #f6f6f6 url(../info/images/info_title_top_sonota.png) no-repeat right center;
  background-size: contain;
}
	
	.boxKaichoshitsuNavigation__list {
		margin-bottom: 0;
	}
	
	.boxKaichoshitsuNavigation__listItemGreeting {
  background: url(../info/images/info_title_top_greeting2021.png) no-repeat right center;
  background-size: contain;
		height: auto;
		min-height: 60px;
		background-size: 100% auto;
		background-position: center center;
}
	
	.boxKaichoshitsuNavigation__listGenderequality {
		background: url(../info/images/info_title_top_genderequality.png) no-repeat right center;
  background-size: contain;
		height: auto;
		min-height: 60px;
		background-size: 100% auto;
		background-position: center center;
	}
	.boxKaichoshitsuNavigation__listItemMovie {
		background: url(../info/images/info_title_top_yoshino_movie.png) no-repeat right center;
  background-size: contain;
		height: auto;
		min-height: 60px;
		background-size: 100% auto;
		background-position: center center;
	}
	.boxKaichoshitsu__topics,
	.boxJimukyokucho__topics {
		margin-bottom: 10px;
	}
	
	.boxKaichoshitsu__topicsTitle,
	.boxJimukyokucho__topicsTitle {
		margin-bottom: 10px;
	}
	
	.boxKaichoshitsu__topicsList dt,
	.boxJimukyokucho__topicsList dt{
		font-size: 1.4rem;
		border: none;
		margin-bottom: 5px;
		padding-top: 0;
		padding-bottom: 0;
	}
	.boxKaichoshitsu__topicsList dd,
	.boxJimukyokucho__topicsList dd {
		padding-top: 0;
	}
	
	.boxKaichoshitsu__topicsList dd + dt,
	.boxJimukyokucho__topicsList dd + dt {
		padding-top: 10px;
	}
	
	.boxKaichoshitsu__topicsList dd.new,
	.boxJimukyokucho__topicsList dd.new {
	 background-position: right 0;	
	}

/* 会長挨拶 */

.sw-greeting .pageTitleInfo {
	font-size: 2.6rem;
}

.boxInfoTitle {
  font-size: 22px;
  font-size: 2.2rem;
}
	
.sw-greeting .pageTitleInfo.greetingIndex {
  background-image: url(../info/images/info_title_title_006.png), url(../info/images/info_bg_title_005b.png);
  background-position: center center, 5px 5px;
  background-repeat: no-repeat, no-repeat;
  background-size: 60% auto, 50px auto;
  text-indent: -9999px;
}

/* 事務局長室 */
/*
.sw-jimukyokucho .pageTitleInfo {
  background-image: url(../info/images/info_title_title_009.png), url(../info/images/info_bg_title_005.png);
  background-position: center center, right top;
  background-repeat: no-repeat, no-repeat;
  background-size: 90%, 50px;
}


.boxJimukyokucho {
  background: url(../info/images/info_bg_top_003_sp.png) no-repeat left 4% top;
  background-size: 35%;
  height: auto;
}
*/
	
	.boxJimukyokucho {
		height: auto;
	}
	
.sw-jimukyokuchoshitsu .boxJimukyokucho {
		background: none;
}
	
.sw-jimukyokuchoshitsu .pageTitleInfo,
	.sw-jimukyokuchoshitsu .pageTitleInfo.history{
  background-image: url(../info/images/info_title_title_007.png), url(../info/images/info_bg_title_006b.png);	
  background-position: center center, 5px 5px;
  background-repeat: no-repeat, no-repeat;
  background-size: 60% auto, 50px auto;
  text-indent: -9999px;
}

.boxJimukyokuchoNavigation {
  padding: 0 4%;
  width: 100%;
  float: none;
}

.boxJimukyokuchoNavigation p {
  padding: 5% 0 5% 40%;
}

.boxJimukyokuchoNavigation__list img {
  width: 100%;
}

.boxJimukyokuchoNavigation__listItemFromGekkanrengo {
  background: url(../info/images/info_title_top_naturalnote.png) no-repeat left center;
  background-size: 100%;
  height:80px;
  border: none;
}

.boxJimukyokuchoNavigation__listItemAiharaKamitsubute { 
  background: url(../info/images/info_title_top_aihara_kamitsubute.png) no-repeat left center;
  background-size: 100%;
  height:80px;
  border: none;
}
	
	.boxJimukyokuchoNavigation__listItemHeart2Heart {
		background: #fdeee0 url(../info/images/info_title_top_heart2heart.png) no-repeat right center;
		height: auto;
    min-height: 60px;
    background-size: 100% auto;
    background-position: center center;
	}
	
	.boxJimukyokuchoNavigation__listItemMovie {
  display: block;
  background: #e0dad2 url(../info/images/info_title_top_shimizu_movie.png) no-repeat left center;
  height: auto;
    min-height: 60px;
    background-size: 100% auto;
    background-position: center center;
}

/* RENGO-TV */

.sw-rengoTv .pageTitleInfo {
  background: url(../info/images/animation-movies_bg_title.png) no-repeat right 4% center;
  background-size: 70px;
}

.listRengoTvContents {
  padding: 0 4%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.listRengoTvContents li {
  width: 48%;
  float: none;
  margin-bottom: 20px;
}

.listRengoTvContents li + li {
    margin-left: 0;
}

.listRengoTvContents:after {
  display: none;
}

.listRengoTvContents__title {
  margin-top: 0
}

.boxYoutubeChannel {
  margin: 20px 4% 0;
}

.buttonYoutubeChannel {
  background: #fff url(../info/rengotv/images/icon_youtube_channel.png) no-repeat center center;
  background-size: 90%;
  padding: 20px 0px;
  width: 100%;
}

/* イベント */


.sw-event .pageTitleInfo {
  background: url(../info/images/event_bg_title_001.png) no-repeat right bottom;
  background-size: 70px;
}


.boxEvent {
  padding: 0 4%;
}

.boxEvent__itemData {
  float: none;
  margin-left: 0px;
}

.boxEvent .dlist001 dt {
  float: left;
  margin: 0 0 10px;
}

.boxEvent .dlist001 dd {
  padding-left: 0;
}

/* -------------------------------------------------------
   活動
------------------------------------------------------- */

.sw-activity-roudou .pageTitleActivity {
  background: url(../activity/roudou/images/bg_activity_roudou.png) no-repeat right -15px bottom;
  background-size: 110px;
}

.sw-activity-kurashi .pageTitleActivity {
  background: url(../activity/kurashi/images/bg_activity_kurashi.png) no-repeat right bottom;
  background-size: 120px;
}

.sw-activity-gender .pageTitleActivity {
  background: url(../activity/gender/images/bg_activity_gender.png) no-repeat right bottom;
  background-size: 100px;
}

.sw-activity-seisaku_jitsugen .pageTitleActivity {
  background: url(../activity/seisaku_jitsugen/images/bg_activity_seisaku_jitsugen.png) no-repeat right bottom;
  background-size: 90px;
}

.sw-activity-kizuna .pageTitleActivity {
  background: url(../activity/kizuna/images/bg_activity_kizuna.png) no-repeat right bottom;
  background-size: 120px;
}

.sw-activity-kokusai .pageTitleActivity {
  background: url(../activity/kokusai/images/bg_activity_kokusai.png) no-repeat right bottom;
  background-size: 120px;
}

.boxActivityTop {
  padding: 0 4%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.boxActivityTitle,
.boxActivityTitleCategory,
.boxSoudanTitleCategory {
  font-size: 22px;
  font-size: 2.2rem;
}


.boxActivityTop__item001,
.boxActivityTop__item002,
.boxActivityTop__item003,
.boxActivityTop__item004,
.boxActivityTop__item005,
.boxActivityTop__item006 {
  width: 48%;
  height: auto;
  float: none;
  margin-right: 0;
  margin-bottom: 30px;
}

.boxActivityTop ul {
  margin-top: 10px;
}

.boxActivityTop li {
  text-indent: -0.5em;
  margin-left: 0.5em;
}

/* 下層 */

.dlistLinklist dt,
.dlistLinklist dd,
.dlistLinklist002 dt,
.dlistLinklist002 dd { margin-bottom: 0px; }

.dlistLinklist dt,
.dlistLinklist002 dt {
  font-size: 16px;
  font-size: 1.6rem;
}

.boxEmphasis004 {
  padding: 20px 0 0;
}

.boxActivityShuntou ul {
  margin-left:4%;
}

.dlistLinklist dt a {
  background: url(../images/common/icon_link_002.png) no-repeat left 3px;
  display: inline-block;
}

.dlistLinklistThird,
.dlistLinklistHalf {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.dlistLinklistThird dt,
.dlistLinklistHalf dt {
  width: 100%;
}

.dlistLinklistThird dd,
.dlistLinklistHalf dd {
  width: calc(50% - 22px)
}

/* -------------------------------------------------------
   コラム
------------------------------------------------------- */

.boxColumnList {
  padding: 0 4%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.boxColumunList__item {
  width: 48%;
  height: auto;
  float: none;
  margin-right: 0;
  margin-bottom: 20px;
}

.boxColumunList__item:nth-child(3n+0) { margin-right: 0; }

.boxColumnList__itemList { margin: 5px 0 0 0; }

.boxColumnList__itemList dt {
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
  height: auto;
  margin-bottom: 10px;
  
}

.boxColumunList__itemCategory001 .boxColumnList__itemList dt,
.sw-column001 .boxColumnTitle,
.boxColumunList__itemCategory002 .boxColumnList__itemList dt,
.sw-column002 .boxColumnTitle,
.boxColumunList__itemCategory003 .boxColumnList__itemList dt,
.sw-column003 .boxColumnTitle,
.boxColumunList__itemCategory004 .boxColumnList__itemList dt,
.sw-column004 .boxColumnTitle,
.boxColumunList__itemCategory005 .boxColumnList__itemList dt,
.sw-column005 .boxColumnTitle,
.boxColumunList__itemCategory006 .boxColumnList__itemList dt,
.sw-column006 .boxColumnTitle { color: #333; }




.boxColumnList__itemList dt br {
  display: none;
}

.boxColumnList__itemList a {
  font-size: 1.2rem;
  font-weight: normal;
  width: 100%;
  padding: 0 15px 5px;
  display: block;
  text-indent: -15px;
  line-height: 1.4;
  color: #0074BE;
}

.boxColumnList__itemList a br {
  display: none;
}

.boxColumnList__itemList a:before {
  content: "＞";
  padding: 0 0 5px 0;
}

/* -------------------------------------------------------
   出版
------------------------------------------------------- */

.boxShuppanTop {
  padding: 0 4%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.boxShuppanTop__item001,
.boxShuppanTop__item002,
.boxShuppanTop__item003 {
  width: 48%;
  height: auto;
  float: none;
  margin-right: 0;
  margin-bottom: 30px;
}

.boxNewsTop__item001 li,
.boxNewsTop__item002 li,
.boxNewsTop__item003 li {
  float: none;
  width: auto;
}

.boxShuppanTop__item001 li img {
  width: 16px;
}

.boxShuppanTop ul {
  margin-top: 10px;
}

.boxShuppanTop li {
  text-indent: -0.5em;
  margin-left: 0.5em;
}

.boxEvent__item {
  margin: 0 0 30px 0;
}

/* 下層 */

.sw-gekkanrengo .pageTitleShuppan {
  background: url(../images/shuppan/bg_shuppan_gekkanrengo.png) no-repeat right bottom;
  background-size: 120px;
}

.boxGekkanRengo {
  padding: 0 4%;
}

.boxShuppanItemHead {
  margin-bottom: 30px;
}

.title007 {
  line-height: 1.2;
}

.boxShuppanItemHead__cover,
.boxShuppanItemHead__cover--noBorder {
  width: 50%;
  float: none;
  margin: 0 auto 20px;
}

.boxShuppanItemHeadTop__data {
  width: 100%;
  float: none;
}

.boxShuppanItemHeadTopLinks {
  display: flex;
  flex-direction: column-reverse;
}

.boxShuppanItemHeadTopLinks img {
  width: 100%;
}

.boxShuppanItemHeadTopLinks__caption {
  font-size: 14px;
  font-size: 1.4rem;
  position: relative;
  left: auto;
  top: auto;
  margin-bottom: 30px;
}

.linksGekkanRengoLinks li {
  float: none;
  width: 100%;
  margin: 0 auto 10px;
}

.linksGekkanRengoLinks li:nth-of-type(3n) { margin: 0 auto 10px;}

.linksGekkanRengoLinksOffer { margin-bottom: 0px; }

.linksGekkanRengoLinksOffer li {
  float: none;
  width: 100%;
}

.linksGekkanRengoLinksOffer li + li { margin-left: 0px; }

a.buttonGekkanrengoOffer001,
a.buttonGekkanrengoOffer002 {
  font-size: 16px;
  font-size: 1.6rem;
  width: 100%;
  height: auto;
  padding: 20px 0;
  color: #554848;
  padding-right: 10px;
}

a.buttonGekkanrengoOffer001 {
  background: url(../images/common/link_right_003.png) no-repeat 95% center;
  padding-top: 20px!important;
}

a.buttonGekkanrengoOffer002 {
  background: url(../images/common/icon_link_blank_002.png) no-repeat 95% center;
}
 
a.buttonGekkanrengoOffer002 br:nth-child(1) {
  display: none;
}

.linksGekkanRengoLinksOffer__caption {
  margin-bottom: 20px;
}

.sw-shuppan .pageTitleShuppan {
  background: url(../images/shuppan/bg_shuppan.png) no-repeat right bottom;
  background-size: 100px;
}

.boxShuppan__sentence {
  margin-bottom: 0px;
  padding: 0 4%;
}

.boxShoseki__list {
  margin-left: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.boxShoseki__list li {
  text-align: center;
  width: 48%;
  float: none;
  margin-bottom: 30px;
  height: auto!important;
}

.boxShoseki__listImage {
  width: 90%;
  margin: 0 auto 10px;
}

.boxShoseki__listImage img { border: 1px solid #ccc; }

.boxShoseki__listTitle { font-weight: bold; }

.boxShoseki__listTitleCaption {
  font-weight: normal;
  font-size: 14px;
}

/* -------------------------------------------------------
   キャンペーン
------------------------------------------------------- */

.sw-campaign .pageTitle {
  background: url(../campaign/images/bg_campaign.png) no-repeat right 10px center;
  background-size: 60px;
}

.boxCampaign {
  padding: 0 4%;
}

.boxCampaignSentence ul {
  line-height: 1.4;
  margin-bottom: 0;
}

.listCampaignItems {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: stretch;
  line-height: 1.2;
  font-size: 1.4rem;
}

.listCampaignItems li {
  width: 48%;
  margin: 0;
  margin-bottom: 20px;
  float: none;

}

.listCampaignItems a {
  display: block;
  width: 100%;
  height: 100%;
  padding: 4%;
}

.listCampaignItems__itemImage {
  width: 100%;
  height: 80px;
  padding: 0 3%;
}

.listCampaignItems__itemTitle {
  height: auto;
  width: 100%;
  display: block;
  padding: 10px 0;
}

/* -------------------------------------------------------
   相談
------------------------------------------------------- */
    .blockButtonMadoguchi {
    margin-bottom: 20px;
}

a.buttonMadoguchi {
  background: #8bbb4f url("../soudan/images/button_madoguchi.png") no-repeat center center;
  background-size: 89%;
  min-height: 70px;
}
    
.blockButtonSoudanQA {
    margin-bottom: 20px;
}

a.buttonSoudanQA {
    background: #0074be url("../soudan/images/button_soudan_qa.png") no-repeat center center;
	background-size: 95%;
  min-height: 70px;
}
.blockButtonCovid19QA {
    margin-bottom: 20px;
}

a.buttonSoudanCovid19QA {
  background: #E70003 url("../soudan/images/button_soudan_covid19qa.png") no-repeat center center;
  background-size: 95%;
  min-height: 70px;
}

.blockButtonSoudanMail {
  margin-bottom: 40px;
}

a.buttonSoudanMail {
  background: #EAF3FC url(../soudan/images/button_soudan_mail.png) no-repeat center center;
  background-size: 95%;
  min-height: 70px;
}

.boxSoudanCaution {
  margin-right: -5%;
  margin-left: -5%;
}

.boxSoudanCaution__title {
  color: #0074BE;
  font-weight: bold;
  display: inline-block;
  background: url(../images/common/icon_alert_001.png) no-repeat left center;
  line-height: 1.4;
  font-size: 18px;
  font-size: 1.8rem;
  text-align: left;
  padding: 10px 0 10px 60px;
  margin-bottom: 10px;
}

.listSoudanLinksS {
  display: flex;
  justify-content: space-between;
  margin-bottom: 30px;
}

.listSoudanLinksS li {
  float: none;
  width: 48%;
}

.listSoudanLinksS li + li { margin-left: 0; }

.boxSoudanTelList {
  padding: 20px 4% 0;
  margin-bottom: 20px;
}

.boxSoudanTelList dt {
  clear: both;
  float: none;
  width: auto;
}

.boxSoudanTelList dd {
  line-height: 1.6;
  margin-bottom: 20px;
}

.boxSoudanTelListFree {
  padding: 20px 4%;
}

.boxSoudanTelListFree dt {
  background: url(../images/common/icon_common_list_001.png) no-repeat left 8px;
}

.boxSoudanFlow {
  margin-bottom: 30px;
}

.buttonSoudanReg {
  width: 100%;
  background: #E98000 url(../soudan/images/button_soudan_for_form.png) no-repeat center center;
  background-size: 90%;
  font-size: 18px;
  font-size: 1.8rem;
}

.boxSoudanTelListFree dt img {
  display: none;
}

.boxSoudanTelListFree dt:nth-child(1) .boxSoudanTelListFree__number {
  background: url(../images/common/icon_tel_001.png) left center no-repeat;
  padding-left: 30px;
}
.boxSoudanTelListFree__number {
  display: block;
}

.boxSoudanButton {
  margin-bottom: 30px;
}

a.buttonSoudanForForm {
  width: 100%;
  background-size: 94%;
}

/* -------------------------------------------------------
   お問い合わせ
------------------------------------------------------- */

.pageTitleGoiken {
  background: url(../images/bg_goiken.png) no-repeat right 1% top;
  background-size: 80px;
}

.boxGoiken__notes {
  display: flex;
  flex-direction: column-reverse;
}

.boxGoiken__notesLink {
  float: none;
  margin: 20px auto 10px;
}

.boxGoiken__sentence .l-mt40 {
  margin-top: 20px!important;
}

.formTable001 {
  width: 100%;
  margin-bottom: 20px;
}

.formTable001__input001 {
  width: 100%;
}

.formTable001 th,
.formTable001 td {
  display: block;
  width: 100%;
  padding: 0;
}

.formTable001 td.l-w50 {
  padding-top: 20px;
}

.formTable001 td:last-child {
  padding: 10px 0 20px;
}

.formTable001__textarea001Label {
  margin-bottom: 10px;
  display: block;
}

.boxFormButton001 {
  margin-top: 20px;
}


input.buttonFormButton001 {
  width: 80%;
  background: #E98000 url(../images/common/link_right_007.png) no-repeat 95% center;
  font-size: 16px;
  font-size: 1.6rem;
  padding: 10px 0;
}

/* -------------------------------------------------------
   サイドメニュー
------------------------------------------------------- */

.attachment {
  margin-top: 60px;
}

.l-grid004 ul li img{
  width: 100%;
}

/* -------------------------------------------------------
   春闘
------------------------------------------------------- */

.boxActivityShuntou {}

.boxActivityShuntou ul.listShuntou {
  display: block;
}

.boxActivityShuntou ul.listShuntou li {
  display: block;
}
.boxActivityShuntou .pdflist {
  background: url(../images/common/icon_common_pdf.png) no-repeat left 5px;
  padding-left: 30px;
}
.boxActivityShuntou .pdflist a {
  padding: 0;
  background: none;
}

.boxActivityShuntouSentence li {
  line-height: 1;
  margin-top: 10px;
}

.boxActivityShuntou ul.listShuntou li + li {
  padding-left: 30px;
}

    .tableSaiteichinginList td:nth-of-type(2) {
        text-align: right;
    }
/* -------------------------------------------------------
   連合アクション
------------------------------------------------------- */
.action_container {
    padding: 0 4%;
}

.action_container ul.action_container_contents {
    display: block;
}

.action_container ul.action_container_contents li {
    width: 100%;
}

.action_container ul.action_container_contents li:nth-child(even) {
    margin-left: 0;
}
    
.sw-diversity .container h4 {
        font-size: 1.8rem;
    }

.sw-diversity .container h4 span {
    
}
    .blockMv {
        display: none;
    }
    .blockMvSp {
        display: block;
    }
    .mvImageSp {
        display: block;
        margin-left: auto;
        margin-right: auto;
        width: 90%;
    }
    
    /* アンコンシャスバイアス */
    .boxWomanActive__exhibit {
        text-align: left;
    }
    
    /* 最低賃金チェック */
    .selectDataPref {
    width: auto;
}

.inputMyHourlyWage,
.inputBasicSalary,
.inputSalaryAllowance {
    width: auto;
}

.inputWorkingTimePerDay,
.inputWorkingDayParMonth {
    width: auto;
}
    
    /* 連合アクション 最低賃金 */
    .titleActionChingin {
        width: 100%;
        font-size: 18px;
    }
    
    .titleActionChingin__icon001,
    .titleActionChingin__icon002 {
        display: none;
    }
    
    .blockChinginCalc__tab a {
        font-size: 16px;
        font-weight: bold;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    
    .actionChinginCalcForm dt {
        font-size: 16px;
    }
    
    .actionChinginCalcForm dd {
        padding-left: 0;
    }
    
    .actionChinginCalcForm dd::after {
        border-width: 23px 25px 0 25px;
    }
    
    .actionChinginCalcForm__number {
        width: 20px;
        line-height: 20px;
        margin-left: -1.5em;
    }
    
    .tabContentHourlywage,
    .tabContentMonthlysalary {
        padding: 10px;
        border-width: 10px;
    }
    .blockChinginIndustryOutput {
        display: block;
    }
    
    .blockChinginIndustryOutput__table {
        width: 100%;
        margin-bottom: 10px;
    }
    .blockChinginIndustryOutput__description {
        width: 100%;
        padding-left: 0;
    }
    .blockChinginIndustryOutput tr td:nth-of-type(odd) {
        
    }

    .blockChinginIndustryOutput tr td:nth-of-type(even) {
      
    }
    
    .l-2colChingin {
        display: block;
    }
    
    
    .l-2colChingin li + li {
        padding: 0;
        border: none;
        margin-top: 20px;
    }
    .l-2colChingin li:nth-of-type(1) {
        width: 100%;
    }
    .l-2colChingin li:nth-of-type(2) {
        width: 100%;
    }
    a.buttonActionChinginCalc {
        width: auto;
        min-width: 80%;
        font-size: 18px;
        padding-top: 20px;
        padding-bottom: 20px;
    }
    
    .blockChinginCalcResult__title {
        font-size: 25px;
    }
    
    .blockChinginCalcResult__title:before,
    .blockChinginCalcResult__title:after {
        width: 25%;
    }
    
    .blockChinginCalcResult__detailInner {
        display: block;
    }
    
    .low .blockChinginCalcResult__detailInner .blockChinginCalcResult__detailInnerImage,
    .high .blockChinginCalcResult__detailInner .blockChinginCalcResult__detailInnerImage {
        text-align: center;
        width: 100%;
        padding-top: 0;
    }
    
    .low .blockChinginCalcResult__detailInner .blockChinginCalcResult__detailInnerImage img,
    .high .blockChinginCalcResult__detailInner .blockChinginCalcResult__detailInnerImage img {
        width: 80px;
    }
    
    .blockChinginCalcResult__detailInner {
        
    }
    
    .blockChinginCalcResult__detailInnerImage {
        
    }
    .blockChinginCalcResult__detailInnerData {
        padding: 10px;
        width: 100%;
        margin-top: 20px;
    }
    .chinginMonthlyCommentData,
    .chinginHouryCommentData {
        font-size: 16px;
    }
    
    
    .chinginHouryComment, .chinginMonthlyComment {
        font-size: 20px;
    }
    
    .blockChinginCalcResultLow {
        font-size: 20px;
        line-height: 140%;
    }
    
    .chinginMontlyCommentChinginData {
        font-size: 22px;
    }
    
    .titleChinginSodan {
        font-size: 18px;
    }
    .blockChinginSodan {
        width: auto;
    }
    .blockChinginSodan__number img {
        width: 90%;
    }
    
    .blockChinginSodan__dataItem.itemMail,
    .blockChinginSodan__dataItem.itemLine {
        width: 100%;
    }
    .blockChinginSodan__dataItemQr {
        position: relative;
        left: 0;
        top: 0;
        margin-top: 20px;
    }
    .blockChinginSodan__link {
        margin-bottom: 60px;
    }
    /*
.blockChinginCalcResult__title, .blockChinginCalcResult__detail, .blockChinginCalc__tabContentsContent, .inputCaution {
    display: block!important;
    }
    */
/* -------------------------------------------------------
   その他
------------------------------------------------------- */
	.boxMovies__movie iframe {
		max-width: 85%;
	}

    /* Helper */
    .u-pc {
        display: none;
    }
/* END */
}